View Bug Details

IDProjectCategoryView StatusLast Update
0001248DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReportermacplanetAssigned Tocarl 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platform64 bitOSWindowsOS Version7
Product Version2.11.0 
Target Version2.14.0Fixed in Version 
Summary0001248: Implement "Pause" button for batch converter
Description

Rendering DCPs in the batch converter pretty much slows down my PC. I often create several DCPs at once and have a long queue in the batch converter.
It would be great if you could pause the batch converter without losing the queue to prepare another DCP in the main app and resume afterwards.

Steps To Reproduce

N/A

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-08-16 22:16

administrator   ~0002622

Added in bb990ccc49ee724a8af2ad80bde066374af4b68a so will be in 2.13.43.

Bug History

Date Modified Username Field Change
2018-03-21 10:17 macplanet New Bug
2018-03-21 10:18 carl Status new => acknowledged
2018-03-21 10:18 carl Target Version => 2.14.0
2018-08-16 22:16 carl Assigned To => carl
2018-08-16 22:16 carl Status acknowledged => resolved
2018-08-16 22:16 carl Resolution open => fixed
2018-08-16 22:16 carl Note Added: 0002622
2018-10-17 19:16 carl Status resolved => closed